apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: otel-demo-ingress
  namespace: observe
  annotations: {}
spec:
  rules:
  - host: otel-demo.cecf.base
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: otel-demo-frontendproxy
            port:
              number: 8080
  ingressClassName: nginx
